## java-compiler-dummy 0.2

=== debian/changelog ===
java-compiler-dummy (0.2) unstable; urgency=low

  * New section (Closes: #42555)
  * Manual page (No bug reported but it was a bug)
  * Switch to FHS
  * A new line in /etc/java-c, for the default classpath
  * The default is no longer the non-free JDK but the free jikes

 -- Stephane Bortzmeyer <bortzmeyer@debian.org>  Thu, 25 Nov 1999 15:29:22 +0100

java-compiler-dummy (0.1) unstable; urgency=low

  * New versioning.

 -- Stephane Bortzmeyer <bortzmeyer@debian.org>  Mon, 28 Jun 1999 15:38:37 +0200

java-compiler-dummy (0.0-1) unstable; urgency=low

   * Initial release

 -- Stephane Bortzmeyer <bortzmeyer@debian.org>  Thu, 24 Jun 1999 15:09:01 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "bortzmeyer@debian.org"
End:
