=== debian/control ===
Source: java-compiler-dummy
Section: devel
Priority: optional
Maintainer: Stephane Bortzmeyer <bortzmeyer@debian.org>
Standards-Version: 2.4.0.0

Package: java-compiler-dummy
Architecture: all
Depends: java-common
Provides: java-compiler
Description: Dummy Java compiler
 This package is only to respect the dependencies rules.
 Install it only if you have a real Java compiler.
